/* Base Setting */

body { margin:0px; padding: 0px; text-align:center; font-size: 13px; line-height:150%; background: url(image/background.jpg) center 49px no-repeat #f2f1ed;}
img { border:none;}
.hide { white-space: nowrap; text-indent: 100%; overflow: hidden; }
.anime { transition: background 0.2s linear 0s; }

/* Header */

#header{ background:url(image/header_bg.gif) repeat-x; height:49px; font-size:11px; color:#333333;}
#head_title{ background:url(image/header_read.gif) no-repeat right 8px; height:39px; width:900px; margin:0 auto; padding-top:0px; padding-bottom:0; text-align:left;}
#head_title form { padding-top:10px; padding-bottom:0px; margin:0px;}

/* Frame Layout */

div#wrapper { width: 1366px; height: 100%; margin: 0 auto; position:relative; }

/* Contents */

h1 { width: 278px; height: 138px; margin-left: 90px; background: url(image/moe_logo.png) no-repeat; }
h2 {
	width: 808px;
	height: 157px;
	background: url(image/catchcopy.png) no-repeat;
	position: absolute;
	top: 485px;
	left: 390px;
}

div#entry_box {
	width: 286px;
	height: 300px;
	margin-left: 95px;
	margin-top: 200px;
}
a#entry { display: block; width: 286px; height: 285px; background: url(image/entry_rollout.png) no-repeat; z-index: 50; }
a#member { display: block; width: 284px; height: 68px; margin-top: -55px; background: url(image/member_rollout.png) no-repeat; z-index: 100; }
a#entry:hover { background: url(image/entry_rollover.png) no-repeat; }
a#member:hover { background: url(image/member_rollover.png) no-repeat; }

div.btn-movie { width:240px; height:180px; }

div#appeal_box { width: 1112px; height: 184px; margin-left: 90px; margin-top: 25px; background:url(image/appealbox.png) no-repeat; }
dl { float: left; }
dl:after { clear:both; }
dt#title1 { width: 263px; height: 35px; margin: 20px 0px 0px 70px; background: url(image/appeal_text.png) no-repeat; }
dd#text1 { width: 263px; height: 74px; margin: 15px 0px 0px 70px; background: url(image/appeal_text.png) 0px -35px no-repeat; }
dt#title2 { width: 290px; height: 35px; margin: 20px 0px 0px 85px; background: url(image/appeal_text.png) -263px 0px no-repeat; }
dd#text2 { width: 290px; height: 74px; margin: 15px 0px 0px 85px; background: url(image/appeal_text.png) -263px -35px no-repeat; }
dt#title3 { width: 198px; height: 35px; margin: 20px 0px 0px 118px; background: url(image/appeal_text.png) -553px 0px no-repeat; }
dd#text3 { width: 198px; height: 74px; margin: 15px 0px 0px 118px; background: url(image/appeal_text.png) -553px -35px no-repeat; }

div#footer { overflow: hidden; }
div#footer a, div#footer > p { float: left; }
a#corp { display: block; width: 200px; height: 100px; margin: 22px 0px 22px 70px; background:url(image/logo_moe.png) no-repeat; }
a#charm { display: block; width: 310px; height: 73px; margin: 35px 0px 35px 225px; background:url(image/beginner_rollout.png) no-repeat; }
p#anniversary { width: 187px; height: 141px; margin-left: 400px; margin-top: -155px; background:url(image/anniversary.png) no-repeat;}
p#gpara { width: 189px; height: 118px; margin-left: 205px; background:url(image/gp_bestgame.png) no-repeat; }
a#charm:hover { background:url(image/beginner_rollover.png) no-repeat; }


p#copy { width: 335px; height: 20px; margin: 15px 0px 15px 485px; background: url(image/copyright.png) no-repeat; }
